<div class="d-flex align-items-center ">
  <p>Ordenar por: </p>
  <div class="form-group m-0">
    <select class="ml-2 form-control" ng-model="selectedOption" ng-change="vm.selectChange(selectedOption)">
      <option value="" disabled selected>Selecciona una opción</option>
      <option value="1">Fecha fin más reciente</option>
      <option value="2">Fecha fin menos reciente</option>
      <option value="3">Fecha inicio más reciente</option>
      <option value="4">Fecha inicio menos reciente</option>
    </select>
  </div>
</div>